RubyGems Navigation menu

activemodel 6.1.0.rc1

A toolkit for building modeling frameworks like Active Record. Rich support for attributes, callbacks, validations, serialization, internationalization, and testing.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 7.2.0.beta2 - June 04, 2024 (65.5 KB)
  2. 7.2.0.beta1 - May 29, 2024 (65.5 KB)
  3. 7.1.3.4 - June 04, 2024 (67.5 KB)
  4. 7.1.3.3 - May 16, 2024 (67.5 KB)
  5. 7.1.3.2 - February 21, 2024 (67.5 KB)
  6. 6.1.0.rc1 - November 02, 2020 (60.5 KB)
Show all versions (414 total)

Runtime Dependencies (1):

activesupport = 6.1.0.rc1

Owners:

Pushed by:

Authors:

  • David Heinemeier Hansson

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 580,219,688

For this version 21,462

License:

MIT

Required Ruby Version: >= 2.5.0

New versions require MFA: true

Required Rubygems Version: > 1.3.1

Links: